<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Line Test Feature]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p10.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[SG System III offers integrated end-to-end line testing of up to 1024 telephone numbers. Line tests can be initiated on demand, or automatically using daily or weekly schedules (up to a maximum of 1024 schedules.) A unique test signal using SIA or Contact ID format is programmed for each phone number and results are individually logged via the Console Software and in the automation software under the account number that was set up in the test signal... System III can send test signals to any existing receivers in a central station. This is a key feature which places the SG System III ahead of competition.]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[SG System III offers integrated end-to-end line testing of up to 1024 telephone numbers. Line tests can be initiated on demand, or automatically using daily or weekly schedules (up to a maximum of one thousand and twenty-four schedules.) A unique test signal using SIA or Contact ID format is programmed for each phone number and results are individually logged via the Console Software and in the automation software under the account number that was set up in the test signal... System III can send test signals to any existing receivers in a central station. This is a key feature which places the SG System III ahead of competition.]]></P1>
		</Content>

  </Contents>